Subject: WG adoption polls

From: Ben Niven-Jenkins <[email-masked]>
Date: Tue, 29 Mar 2011 00:44:35 +0100

Colleagues,

<WG chair hat on>

I would like to cut off all the recent e-mails on L3VPN WG adoption polls for various individual drafts and set some ground rules.

L3VPN has a history of differing parties proposing their own solutions that differ to a greater or lesser extent. This has lead to significant discussion, some of which is fruitful and some of which has been less so.

Technical discussion of alternative solutions is one of the purposes of IETF and one of the fundamental purposes of WGs within the IETF. At the same time, IMO, while it is appropriate for authors to make public statements about the readiness of their draft/solution for WG adoption it is ultimately the job of the WG chairs to instigate any calls for consensus in order to ensure that such consensus can be fairly and properly judged.

This evening there have been a series of e-mails from individual authors requesting WG adoption of their individual drafts where there is overlap in the scope of the presented drafts. Wherever possible our aim is always to produce a single specification/solution for a particular problems and while that is not always possible we should always aim to achieve that goal and only accept multiple specifications/solutions when it is obvious that clear consensus for a single specification/solution is not possible.

Therefore, rather than endorse the various individual calls for WG adoption of different individual drafts I would like to ask that folks do not express their opinion in favour or in dissent. Instead we will proceed as follows: The chairs will work with the individual draft authors to assess the similarities and differences between the various drafts and determine what topics is it appropriate to attempt to judge the WG's consensus on.

Following that discussion I expect to send one or more e-mails to the list requesting the WG's input on those drafts/issues in order to judge the WG's consensus on how to proceed with addressing the milestones in our newly approved charter.

By taking such an approach I hope we can try to keep the work of the WG focussed on the technical issues we have been chartered to solve.

Thanks
Ben

</WG chair hat on>